[
  {
    "source": "javascripts\/datejs\/date.js"
  },
  {
    "source": "javascripts\/recurrence-rule.js"
  },
  {
    "source": "javascripts\/jumpto.js"
  },
  {
    "source": "javascripts\/color-picker.js"
  },
  {
    "source": "javascripts\/recurrence-warning.js"
  },
  {
    "source": "javascripts\/confirm-purgeaccount.js"
  },
  {
    "source": "javascripts\/luna_integerpopup.js"
  },
  {
  	"source": "javascripts\/invalid_event.js"
  },
  {
  	"source": "javascripts\/tap_handler.js"
  },
  {
  	"source": "javascripts\/accountLocalizations.js"
  },
  {
  	"source": "javascripts\/confirm-deleteevent.js"
  },
  {
  	"source": "javascripts\/first-use.js"
  },
  {
  	"source": "javascripts\/formatting-utils.js"
  },
  {
    "source": "app\/models\/calendar_event_model.js"
  },
  {
    "source": "app\/models\/calendar-luna-service.js"
  },
  {
    "source": "app\/models\/calendars-manager.js"
  },
  {
    "source": "app\/models\/calendar-prefs-manager.js"
  },
  {
    "source": "app\/models\/contacts-luna-service.js"
  },
  {
    "source": "app\/models\/pimsync-luna-service.js"
  },
  {
    "source": "app\/models\/accounts-luna-service.js"
  },
  {
    "source": "app\/models\/firstuse-manager.js"
  },
  {
    "source": "app\/models\/reminder-manager.js"
  },
  {
    "source": "app\/models\/system-luna-service.js"
  },
  {
    "source": "app\/models\/appmanager-luna-service.js"
  },
  {
    "source": "app\/models\/formatter_service.js"
  },
  
  {
    "source": "app\/controllers\/app-assistant.js"
  },
  {
    "source": "app\/controllers\/month-assistant.js"
  },
  {
    "source": "app\/controllers\/week-assistant.js"
  },
  {
    "source": "app\/controllers\/day-assistant.js"
  },
  {
    "source": "app\/controllers\/edit-assistant.js"
  },
  {
    "source": "app\/controllers\/datetime-assistant.js"
  },
  {
    "source": "app\/controllers\/repeat-assistant.js"
  },
  {
    "source": "app\/controllers\/participants-assistant.js"
  },
  {
    "source": "app\/controllers\/prefs-acct-assistant.js"
  },
  {
    "source": "app\/controllers\/prefs-assistant.js"
  },
  {
    "source": "app\/controllers\/reminder-assistant.js"
  },
  {
    "source": "app\/controllers\/dashboard-assistant.js"
  },
  {
    "source": "app\/controllers\/choosetransport-assistant.js"
  },
  {
    "source": "app\/controllers\/accountlogin-assistant.js"
  },
  {
    "source": "app\/controllers\/reminder-list-assistant.js"
  },
  {
    "source": "app\/controllers\/passwordchanged-assistant.js"
  },
  {
   	"source":"\/usr\/lib\/luna\/luna-pseudocard\/pseudocard-assistant.js"
  },
  {
   	"source":"\/usr\/lib\/luna\/luna-network\/ConnectionWidget.js"
  },
  {
  	"source":"app\/controllers\/prefs-options-assistant.js"
  }
  
]
